energystream(6)

NAME
energystream - a flow of particles which form an energy stream

SYNOPSIS
energystream [-display host:display.screen] [-visual visual] [-window] [-root] [-no-wander] [-no-spin] [-fps]

DESCRIPTION
Draws a set of flowing particles with camera flying around and through it.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-wander | -no-wander
    Whether the camera should wander around the screen.

-spin | -no-spin
    Whether the camera should spin.

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2016 by Eugene Sandulenko. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Eugene Sandulenko.